当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : eclipse 无法运行阿?vmware 不知道 安装 到 哪去了哦
帖子发表于 : 2010-08-08 11:04 

注册: 2010-08-05 19:06
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
按照网上 方法,装了 eclipse,点击后,闪了哈就 没了哦?
用 终端打开,提示:./eclipse: 5: Syntax error: "(" unexpected

另外 装了 vmware7.1,都不知道 装在 哪里 去了 :em03 ,整个过程就 没 提示 安装目录,
我 咋运行阿?
Linux新手阿


页首
 用户资料  
 
2 楼 
 文章标题 : Re: eclipse 无法运行阿?vmware 不知道 安装 到 哪去了哦
帖子发表于 : 2010-08-08 11:05 
头像

注册: 2008-09-13 19:17
帖子: 7789
系统: Arch Linux (x86_64)
送出感谢: 10
接收感谢: 77
左上角“应用程序”里找


_________________
博客:http://www.lainme.com


页首
 用户资料  
 
3 楼 
 文章标题 : Re: eclipse 无法运行阿?vmware 不知道 安装 到 哪去了哦
帖子发表于 : 2010-08-08 11:16 

注册: 2010-08-05 19:06
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
里面 有eclipse,但 还是 无法 启动阿?
vmware
仍然 没 找到 阿?奇怪哦


页首
 用户资料  
 
4 楼 
 文章标题 : Re: eclipse 无法运行阿?vmware 不知道 安装 到 哪去了哦
帖子发表于 : 2010-08-08 11:27 
头像

注册: 2008-09-13 19:17
帖子: 7789
系统: Arch Linux (x86_64)
送出感谢: 10
接收感谢: 77
那就不清楚了。。。我不用这两个软件,都是源里安装


_________________
博客:http://www.lainme.com


页首
 用户资料  
 
5 楼 
 文章标题 : Re: eclipse 无法运行阿?vmware 不知道 安装 到 哪去了哦
帖子发表于 : 2010-08-08 12:57 

注册: 2010-08-05 19:06
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
:em05
砸这么久 都 没人 回复 :em20


页首
 用户资料  
 
6 楼 
 文章标题 : Re: eclipse 无法运行阿?vmware 不知道 安装 到 哪去了哦
帖子发表于 : 2010-08-08 13:08 
头像

注册: 2008-09-13 19:17
帖子: 7789
系统: Arch Linux (x86_64)
送出感谢: 10
接收感谢: 77
eclipse似乎是二进制包?看起来好像软件有错误。你在应用程序——Ubuntu软件中心里安装吧

VMware是用什么安装的?deb?还是其他


_________________
博客:http://www.lainme.com


页首
 用户资料  
 
7 楼 
 文章标题 : Re: eclipse 无法运行阿?vmware 不知道 安装 到 哪去了哦
帖子发表于 : 2010-08-08 15:37 

注册: 2010-08-05 19:06
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
eclipse解决了哈,我 重新 下了个 ,就可一了,应该是 包的问题,但 vmware 还是 没 找到阿?
从 官网 下 的 .bundle??


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
cron
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译